<!DOCTYPE html>
<html lang="ru">
    <head>
        <meta charset="utf-8"/>
        <title>Web</title>
    </head>
    <body>
        <img src="2.png" alt="пункт 2">
        <img src="3.png" alt="пункт 3">
        <img src="4.png" alt="пункт 4">
        <img src="5.png" alt="пункт 5">
        <img src="6.png" alt="пункт 6">
        
    </body>
